--liquibase formatted sql

--changeset derek:update inventory lot line data type
ALTER TABLE `inventory_lot_line`
MODIFY COLUMN `inQty` DECIMAL(14, 2) NOT NULL DEFAULT 0,
MODIFY COLUMN `outQty` DECIMAL(14, 2) NOT NULL DEFAULT 0,
MODIFY COLUMN `holdQty` DECIMAL(14, 2) NOT NULL DEFAULT 0;